/*
Title:      IE5 Hacks
Author:     Paul Sivers, TLB Solutions [http://www.tlbsolutions.com]
Created:		07/01/05
Updated:    07/01/05
*/

#wrap { width: 752px; /* IE5 Win */ voice-family: "\"}\""; voice-family: inherit; width: 750px; }
html>body #wrap { /* be nice to Opera */ width: 750px; }

#myBook { display: inline-block; } /* for IE/Mac */
/* Hides from IE/Mac \*/
* html #myBook { height: 1%; }
#myBook { display: block; }
/* End hide from IE/Mac */

/* Fixes float escaping bug in IE/Win, hides from IE Mac \*/
* html #footer p { height: 1%; }
/* End hide from IE Mac */
